{
	"400000522_0": "\"Watch out, I feel like the next one is going to be big!\"",
	"400000522_1": "\"What can we even do?!\"",
	"400000522_2": "\"There's nowhere to run or hide, you know!\"",
	"400000522_3": "\"Everyone, get behind me!\"",
	"400000522_4": "\"Ngh!\"",
	"400000522_5": "(Please, I just need a little longer...)",
	"400000522_6": "(Crap! I can't hold it back!)",
	"400000522_7": "\"Aaaaaaaaaah?!\"",
	"400000522_8": "\"I-Is everyone all right?\"",
	"400000522_9": "\"Barely, but thanks to your shield...\"",
	"400000522_10": "\"We're alive...\"",
	"400000522_11": "\"For the moment, that is...\"",
	"400000522_12": "\"Tch. This is so not fair...\"",
	"400000522_13": "\"What can we do?\"",
	"400000522_14": "\"I can't think of any way to stop it...\"",
	"400000522_15": "\"Even if we used our Superb Songs, would they even get through to that thing?\"",
	"400000522_16": "\"I agree. This isn't something we can solve with brute force.\"",
	"400000522_17": "\"But if we don't do something...\"",
	"400000522_18": "\"I don't want to see us all die here.\"",
	"400000522_19": "\"What?!\"",
	"400000522_20": "\"Oh, no... It's got even more energy than it had before!\"",
	"400000522_21": "\"An even larger energy source is converging on the enemy.\"",
	"400000522_22": "\"There's... so much energy!\"",
	"400000522_23": "\"What's wrong?!\"",
	"400000522_24": "\"If this much energy is released at once, the city and the surrounding area will be reduced to ashes!\"",
	"400000522_25": "\"What?!\"",
	"400000522_26": "(We haven't even evacuated all of the civilians yet, but we can't just leave all of our wielders in there—)"
}